Subject: Re: FVWM: FVWM on RedHat 8.0

From: Giuseppe Della Ricca <[email-masked]>
Date: Tue, 12 Nov 2002 13:50:05 +0100 (CET)

Hi,

this is what I've done to check out fvwm:

cvs -d :pserver:[email-masked]:/home/cvs/fvwm login
cvs -d :pserver:[email-masked]:/home/cvs/fvwm checkout fvwm

cd fvwm

after that, have you followed the recipe in utils/configure_dev.sh ?

i.e.

aclocal ; autoheader ; automake --add-missing ; autoreconf
configure

BTW, these are not documented in the 'CVS Procedures' page 
(http://www.fvwm.org/cvs.html)

I hope this will help.

regards,
Giuseppe.

PS
I've added 'fvwm-workers' in Cc:

On Tue, 12 Nov 2002, Ross Macintyre wrote:

> Heh Giuseppe, I'm trying to do exactly the same as you, and I get these
> errors when I run autoreconf:
> 
> autoreconf: `aclocal.m4' is created
> configure.in: required file `./install-sh' not found
> configure.in: required file `./mkinstalldirs' not found
> configure.in: required file `./missing' not found
> configure.in:71: required file `./config.h.in' not found
> bin/Makefile.am: required file `./depcomp' not found
> autoreconf: automake failed with exit status: 1
>  at /usr/ucb/autoreconf line 368
> 
> Any ideas what I'm doing wrong? I even did your PPS, which was
>     one more file to be added to .cvsignore: autom4te-2.53.cache
> I just created this file, ~/.cvsignore with that one line, but it didn't
> make any difference.
> 
> Thanks in advance,
> 
> Ross (CVS newbie)
> 

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]